<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="style.css"/>
        <link rel="stylesheet" href="myicon/css/all.css"/>
    </head>
    <body>
        <section id="topheader">
            <p> <i class="fa-solid fa-mobile"></i> Help Center - 1234567890 </p>
            <p> <i class="fa-solid fa-map-marker"></i> Office Line - 123, Mumbai Maharashtra </p>
            <p> <i class="fa-solid fa-clock"></i> Monday to Saturday 9am to 6pm </p>
        </section>
        <ul>
            <li> <a href="home.html"> <i class="fa-solid fa-home"></i> Home </a></li>
            <li> <a href="service.html"> <i class="fa-solid fa-tools"></i> Our Services </a></li>
            <li> <a href="contact.html"> <i class="fa-solid fa-headset"></i> Contact Us </a></li>
            <li> <a href="register.html"> <i class="fa-solid fa-user-plus"></i> Register </a></li>
            <li> <a href="login.html"> <i class="fa-solid fa-lock"></i> Login </a></li>
        </ul>

        <section id="banner"></section>

        <section id="container">
            <h1> Welcome Home </h1>
            <p id="twocols">
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ

                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ

                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ

                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
                AB CD EF GH IJ KL MN OP QR ST UV WX YZ
            </p>

            <h1> Our Products </h1>
            <img src="1.jpg" class="serviceimg"/>
            <img src="2.jpg" class="serviceimg"/>
            <img src="3.jpg" class="serviceimg"/>
            <img src="4.jpg" class="serviceimg"/>
        </section>

      <footer>
        <p> PRO PVT Services </p>
        <p> 
            Call Us - 1234567890 - Follow us in Social Media <i class="fab fa-facebook fa-2x"></i> 
            <i class="fab fa-twitter fa-2x"></i> <i class="fab fa-linkedin fa-2x"></i> 
        
        </p>
        
        
      </footer>
    </body>
</html>